Bug 121830 - deprecated START_ARRAY ioctl
Summary: deprecated START_ARRAY ioctl
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: raidtools
Version: rawhide
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-28 13:07 UTC by Petr Krištof
Modified: 2007-11-30 22:10 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-05-03 20:36:06 UTC


Attachments (Terms of Use)

Description Petr Krištof 2004-04-28 13:07:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When Im trying to start array with command 'raidstart /dev/md0'
I get the error:

Apr 28 15:08:39 server kernel: md: raidstart(pid 1688) used deprecated
START_ARRAY ioctl. This will not be supported beyond 2.6

So I switched to mdadm, it doesnt report this error.


Version-Release number of selected component (if applicable):
raidtools-1.00.3-8

How reproducible:
Always

Steps to Reproduce:
raidstart /dev/md0


Additional info:

Comment 1 Doug Ledford 2004-05-03 20:36:06 UTC
raidtools as a package is deprecated and will likely go away soon. 
Obviously, there's no sense fixing this if raidtools is just going to
go away.


Note You need to log in before you can comment on or make changes to this bug.